ADMIN=管理
ALL=全部
CACHE TIME=快取時間
CACHING=快取中
COMPONENT LIST=元件列表
COPY OF=複製自 %s
CUSTOM OUTPUT=自訂輸出
EDIT MODULE=編輯模組
MENU ITEM LINK(S)=選單項目連結
MODULE CLASS SUFFIX=模組CSS類別字尾
MODULE COPIED=模組已複製 [%s]
MODULE MANAGER=模組管理
MODULE MUST HAVE A TITLE=模組必須有標題
MODULE NAME=模組名稱
MODULE ORDER=模組排序
MODULE TYPE=模組類型
MODULE(S)=模組
MODULES=模組
NEVER=從不
NEW MODULE=新模組
NO CACHING=不啟動快取
PAGES=頁面
PAGES / ITEMS=頁面 / 項目
PARAMMODULECLASSSUFFIX=一個會應用在模組CSS類別中的字尾 (table.moduletable) , 這允許了個性化的模組風格
SELECT A MODULE TO=選擇一個模組來
SELECT A MODULE TO DELETE=選擇要刪除的模組
SELECT POSITION=選擇位置
SELECT TEMPLATE=選擇佈景
SELECT TYPE=選擇類型
SELECT WHETHER TO CACHE THE CONTENT OF THIS MODULE=選擇是否快取本模組內容
SHOW TITLE=顯示標題
SITE MODULES=網站模組
SUCCESSFULLY SAVED CHANGES TO MODULE=成功儲存模組中的改變:  %s
SUCCESSFULLY SAVED MODULE=成功儲存模組: %s
THE TIME BEFORE THE MODULE IS RECACHED=在模組重新快取前的時間
THERE ARE NO PARAMETERS FOR THIS ITEM=這個項目沒有參數值
THIS MODULE DISPLAYS THE BREADCRUMBS=這個模組顯示網站導覽
UNASSIGNED=未指派
VARIES=修改
WARNMAINMENU=您無法刪除 mod_mainmenu 模組, 因為它是用來顯示' mainmenu '系統核心選單
WARNMODULES=不能刪除, 因為它們是Joomla的模組, 只能用移除的方式進行刪除.
YOU CAN ONLY PREVIEW `NEW` MODULES.=您只能預覽`新的`模組.
